SDIFF(1)

NAMN
GNU sdiff - side-by-side merge of file differences

SYNOPSIS
sdiff [FLAGGA]... FIL1 FIL2

BESKRIVNING
Sammanslagning sida-vid-sida av skillnader mellan FIL1 och FIL2.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-o, --output=FIL
    Kör interaktivt, med utdata till FIL.

-i, --ignore-case
    Betrakta versaler och gemena som lika.

-E, --ignore-tab-expansion
    Ignorera ändringar på grund av tabulatorexpansion.

-Z, --ignore-trailing-space
    Ignorera alla blanktecken i slutet av raden.

-b, --ignore-space-change
    Ignorera ändringar i antalet blanka.

-W, --ignore-all-space
    Ignorera alla blanktecken.

-B, --ignore-blank-lines
    Ignorera ändringar i form av enbart blanka rader.

-I, --ignore-matching-lines=RU
    Bortse från ändringar vars alla rader matchar RU.

--strip-trailing-cr
    Tag bort avslutande vagnreturer i indata.

-a, --text
    Betrakta alla filer som text.

-w, --width=ANT
    Skriv ut högst ANT (130 som standard) kolumner.

-l, --left-column
    Skriv endast ut gemensamma raders vänstra kolumn.

-s, --suppress-common-lines
    Skriv inte ut gemensamma rader.

-t, --expand-tabs
    Expandera tabulatorer till blanksteg i utdata.

--tabsize=N
    Tabulatorstopp var N:e (8 som standard) kolumn.

-d, --minimal
    Arbeta hårt för att hitta en mindre mängd av ändringar.

-H, --speed-large-files
    Antag stora filer och små spridda ändringar.

--diff-program=PROGRAM
    Använd PROGRAM för att jämföra filer.

--help
    Visa denna hjälp och avsluta.

-v, --version
    Visa versionsinformation och avsluta.

Om en FIL är ”-”, läs standard in. Slutsstatus är 0 om indata är lika, 1 om olika, 2 vid problem.

UPPHOVSMAN
Skrivet av Thomas Lord.

RAPPORTERA FEL
Rapportera fel till: <bug-diffutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU diffutils hemsida: <https://www.gnu.org/software/diffutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
cmp(1), diff(1), diff3(1)

Den fullständiga dokumentationen för sdiff underhålls som en Texinfo-manual. Om programmen info och sdiff är ordentligt installerade på ditt system, bör kommandot

    info sdiff

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.